
@font-face {
	font-family: "RSU Bold";
   	font-style: normal;
   	font-weight: bold;
   	src: url("../fonts/RSU_BOLD.ttf"); /* TTF file for CSS3 browsers */
}
@font-face {
 	font-family: "RSU Bold";
	font-style: normal;
   	font-weight: bold;
 	src: url("../fonts/RSU_BOLD.eot"); /* EOT file for IE */
}

body {  
	background-attachment: fixed;
	background-color: #dfdfdf;
	/* background-image: url(../images/background.jpg); */
	margin: 0px  0px; 
	padding: 0px  0px;
}
p {font-family: Arial, Century Gothic, Georgia, Helvetica, Arial Narrow, Verdana, MS Sans Serief;}
td {font-family: Arial, Century Gothic, Georgia, Helvetica, Arial Narrow, Verdana, MS Sans Serief;}
font {font-family: Arial, Century Gothic, Georgia, Helvetica, Arial Narrow, Verdana, MS Sans Serief;}
#space { height: 7px; width: 100%; }
#space1 { height: 15px; width: 100%; }
#spacetop { height: 3px; background-color: #00549b; }
#spacetop1 { height: 3px; background-color: #FFF; }
#spacetop2 { height: 3px; background-color: #e40000; }

.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}

.menutop {
	FONT-SIZE: 13px; COLOR: #7ab9e4; FONT-FAMILY: Arial, Tahoma, Century Gothic, Calibri, Verdana;
}
.menutop A:link {
	COLOR: #9fd6fb; TEXT-DECORATION: none
}
.menutop A:visited {
	COLOR: #9fd6fb; TEXT-DECORATION: none
}
.menutop A:active { 
	color: #FFF; text-decoration: none
}
.menutop A:hover { 
	color: #FFF; text-decoration: none
}

.menutop1 {
	FONT-SIZE: 14px; COLOR: #FFCC00; FONT-FAMILY: Arial, Tahoma, Century Gothic, Calibri, Verdana;
}
.menutop1 A:link {
	COLOR: #FFCC00; TEXT-DECORATION: none
}
.menutop1 A:visited {
	COLOR: #FFCC00; TEXT-DECORATION: none
}
.menutop1 A:active { 
	color: #ffff00; text-decoration: none
}
.menutop1 A:hover { 
	color: #ffff00; text-decoration: none
}

.menu3 {
	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Century Gothic, Calibri, Verdana;
}
.menu3 A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.menu3 A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.menu3 A:active { 
	color: #333; text-decoration: none
}
.menu3 A:hover { 
	color: #333; text-decoration: none
}

.text {

	font-family: Arial, "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	color: #FFF;
}
.text A:link {
	COLOR: #FFF; TEXT-DECORATION: none
}
.text A:visited {
	COLOR: #FFF; TEXT-DECORATION: none
}
.text A:active { 
	color: #f7ff08;  border-bottom: dotted 1px #f7ff08;
}
.text A:hover { 
	color: #f7ff08;  border-bottom: dotted 1px #f7ff08;
}

.text1 {

	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 13px;
	color: #52abac;
}
.text1 A:link {
	COLOR: #52abac; TEXT-DECORATION: none
}
.text1 A:visited {
	COLOR: #52abac; TEXT-DECORATION: none
}
.text1 A:active { 
	color: #74bd00; text-decoration: none
}
.text1 A:hover { 
	color: #74bd00; text-decoration: none
}

.text91 {

	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 13px;
	color: #666;
}
.text91 A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.text91 A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.text91 A:active { 
	color: #74bd00; text-decoration: none
}
.text91 A:hover { 
	color: #74bd00; text-decoration: none
}

.text11 { font-family: Arial, "Trebuchet MS";	font-size: 14px; color: #CC0000; }

.text12 { font-family: Arial, "Trebuchet MS";	font-size: 11px; color: #333; }
.text12 A:link {
	COLOR: #333; TEXT-DECORATION: none
}
.text12 A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.text12 A:active { 
	color: #0093c0; text-decoration: underline
}
.text12 A:hover { 
	color: #0093c0; text-decoration: underline
}

.text121 { font-family: Arial, "Trebuchet MS";	font-size: 11px; color: #FFF; }
.text121 A:link {
	COLOR: #FFF; TEXT-DECORATION: none;
}
.text121 A:visited {
	COLOR: #FFF; TEXT-DECORATION: none;
}
.text121 A:active { 
	color: #fff600; text-decoration: none;  border-bottom: dotted 1px #fff600;
}
.text121 A:hover { 
	color: #fff600; text-decoration: none;  border-bottom: dotted 1px #fff600;
}

.text13 { font-family: Arial, "Trebuchet MS";	font-size: 10px; color: #fff600; border-bottom: dotted 1px #fff600; }
.text13 A:link {
	COLOR: #fff600; TEXT-DECORATION: none
}
.text13 A:visited {
	COLOR: #fff600; TEXT-DECORATION: none
}
.text13 A:active { 
	color: #FFF; text-decoration: none
}
.text13 A:hover { 
	color: #FFF; text-decoration: none
}

.text14 {

	font-family: Arial, "Trebuchet MS";
	font-size: 14px;
	color: #333;
}
.text14 A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.text14 A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.text14 A:active { 
	color: #CC0000; text-decoration: underline
}
.text14 A:hover { 
	color: #CC0000; text-decoration: underline
}

.textrec { font-family: Arial, "Trebuchet MS";	font-size: 16px; color: #333; }

.textarrow {

	font-family: "Trebuchet MS", Arial, Tahoma, Century Gothic;
	font-size: 12px;
	color: #FF3300;
}

.text2 {

	font-family: Arial, Tahoma;
	font-size: 15px;
	color: #0093c0;
}
.text2 A:link {
	COLOR: #0093c0; TEXT-DECORATION: underline
}
.text2 A:visited {
	COLOR: #0093c0; TEXT-DECORATION: underline
}
.text2 A:active { 
	color: #0093c0; text-decoration: none
}
.text2 A:hover { 
	color: #0093c0; text-decoration: none
}

.text21 {

	font-family: Arial, Tahoma;
	font-size: 15px;
	color: #666;
}
.text21 A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.text21 A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.text21 A:active { 
	color: #0093c0; text-decoration: none
}
.text21 A:hover { 
	color: #0093c0; text-decoration: none
}

.texthead {

	font-family: Arial, Tahoma;
	font-size: 14px;
	color: #333;
}

.box {
	font-family: Arial;
	font-size: 14px;
	padding: 7px;
	color: #333;
	border: 1px solid #CCC;
	background-color: #FFF;
}

.box11 {
	font-family: Arial;
	font-size: 14px;
	padding: 7px;
	color: #FFF;
	border: 1px solid #ff4e00;
	background-color: #ff4e00;
	TEXT-DECORATION: none;
}
.box11 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.box11 A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.box11 A:active { 
	color: #f7740a; text-decoration: none
}
.box11 A:hover { 
	color: #fff; text-decoration: none
}

.boxhead {
width: 100%;
height: 3px;
background-color: #FFF;
}

.boxhead1 {
width: 100%;
height: 75px;
background-color: #539300;
}

.boxline {
width: 100%;
height: 12px;
}

.boxline1 {
width: 100%;
height: 7px;
}

.box01 {
	font-family: Arial;
	font-size: 14px;
	color: #333;
	padding: 5px;
	border: 1px solid #FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #FFF;
}

.box02 {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	padding: 5px;
	border: 1px solid #333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #333;
	width: 185px;
}

.head {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 17px;
	color: #f7740a;
	TEXT-DECORATION: none
}

.head A:link {
	COLOR: #f7740a; TEXT-DECORATION: none
}
.head A:visited {
	COLOR: #f7740a; TEXT-DECORATION: none
}
.head A:active { 
	color: #f7740a; text-decoration: none
}
.head A:hover { 
	color: #fff; text-decoration: none
}

.head1 {
	font-family: "RSU Bold", Tahoma, Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 25px;
	color: #0093c0;
}

.headgreen {
	font-family: "RSU Bold", Tahoma, Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 27px;
	color: #219758;
}

.head11 {
	font-family: "RSU Bold", Tahoma, Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 27px;
	color: #9cff00;
}

.head2 {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 18px;
	color: #f7740a;
}
.head221 {
	font-family: Arial, "Trebuchet MS";
	border-bottom: dotted 1px #fff600;
	font-size: 17px;
	color: #FFCC00;
}
.bghead{
	background: #ffd943; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd943 0%, #ffcc00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd943), color-stop(100%,#ffcc00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd943 0%,#ffcc00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd943 0%,#ffcc00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd943 0%,#ffcc00 100%); /* IE10+ */
	background: linear-gradient(top,  #ffd943 0%,#ffcc00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd943', endColorstr='#ffcc00',GradientType=0 ); /* IE6-9 */
}
.head21 {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 22px;
	color: #FFF;
}

.head211 {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 32px;
	color: #333;
}

.head22 {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 17px;
	color: #db0000;
}
.head22blue {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 17px;
	color: #0099ff;
}

.head3 {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 15px;
	color: #FFF;
}
.head3 A:link {
	COLOR: #FFF; TEXT-DECORATION: none
}
.head3 A:visited {
	COLOR: #FFF; TEXT-DECORATION: none
}
.head3 A:active { 
	color: #ff9600; text-decoration: none
}
.head3 A:hover { 
	color: #ff9600; text-decoration: none
}

.plus {
	font-family: Tahoma, Arial, Georgia, Arial Narrow, Helvetica, "Century Gothic", "Trebuchet MS";
	font-size: 19px;
	color: #333333;
}

.number {
	font-family: Arial, Georgia, Arial Narrow, Helvetica, "Trebuchet MS";
	font-size: 14px;
	color: #000000;
}

.border { border: 3px solid #999; }
.border:hover { border-color: #ff9000; }

.history { background: #990000; }
.history:hover { background: #333; }

.border1 {
	border: 3px solid #FFF;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}

.boxdot {
	border-bottom: dotted 1px #ccc;
}

.boxvip {
	 border: 3px solid #FFF;
}
.boxvip:hover { 
background:#FFF;
border: 3px solid #e0e0e0;
}

.boxnew { background: #3C3C3C; }
.boxnew:hover { background:#000; }

.boxhotel { background: #3C3C3C; }
.boxhotel:hover { background:#990000; }

.boxnew1 { background: #535353; }
.boxnew1:hover { background:#000; }

.box7 {
	 border: 0px solid #FFF;
	 height: 7px;
	 width: 100%;
}
.boxcus {
	 border: 0px solid #FFF;
	 height: 79px;
	 width: 100%;
}
.box71 {
	 border: 0px solid #FFF;
	 height: 155px;
	 width: 100%;
}


.boxrec {
	background:#ffc48b;
	 -moz-border-radius-topleft: 7px;
	 -moz-border-radius-topright: 7px;
	 -webkit-border-top-left-radius: 7px;
	 -webkit-border-top-right-radius: 7px;
	 border: 0px solid #ffb062;
}

#boxrec1 {
	background:#FFF;
	border: 1px solid #dcdcdc;
	height: auto;
}

.boxrec-inner {
	background-image: url(../images/bg01.gif);
	border: 0px solid #FFF;
	padding: 6px;
	height: 21px;
	width: 192px;
}

.boxrec-innerall {
	border: 0px solid #FFF;
	width: 182px;
	position: static;
	left: 50%;
	margin-left: 10px;
}

.boxrec-inner1 {
	border: 0px solid #FFF;
	height: 20px;
	width: 172px;
	padding: 5px;
	vertical-align: middle;
}

.boxfree {
	background:#FFF;
	-moz-border-radius:2px;
	 -webkit-border-radius:2px;
	 border-radius:2px;
	 border: 1px solid #FFCC00;
	 position: inherit;
	 width: 550px;
	 padding: 7px;
	 text-align: center;
	 margin : 7px 12px 0;
}

.boxfree1 {
	background:#FFF;
	-moz-border-radius:2px;
	 -webkit-border-radius:2px;
	 border-radius:2px;
	 border: 1px solid #e4e4e4;
	 width: 1002px;
	 padding: 9px;
	 text-align: center;
	 margin : 10px 0 0;
	 position: absolute;
	 left: 50%;
	 margin-left: -510px;
}

#boxfree2 {
	background:#FFF;
	-moz-border-radius:2px;
	 -webkit-border-radius:2px;
	 border-radius:2px;
	 border: 1px solid #e4e4e4;
	 width: 995px;
	 height: 130px;
	 padding: 13px;
	 text-align: center;
	 margin : 0px 0 0;
	 position: absolute;
	 left: 50%;
	 margin-left: -510px;
}

.boxfree2-inner1 {
	background:#FFF;
	 width: 200px;
	 text-align: left;
	 position: absolute;
	 left: 50%;
	 margin-left: -470px;
}

.boxfree2-inner2 {
	background:#FFF;
	 width: 200px;
	 text-align: left;
	 position: absolute;
	 left: 50%;
	 margin-left: -220px;
}

.boxfree2-inner3 {
	background:#FFF;
	 width: 200px;
	 text-align: left;
	 position: absolute;
	 left: 50%;
	 margin-left: 25px;
}

.boxfree2-inner4 {
	background:#FFF;
	 width: 200px;
	 text-align: left;
	 position: absolute;
	 left: 50%;
	 margin-left: 270px;
}

.copyright {
	font-family: Arial, Tahoma;
	font-size: 10px;
	color: #999;
}
.copyright A:link {
	COLOR: #999; TEXT-DECORATION: underline
}
.copyright A:visited {
	COLOR: #999; TEXT-DECORATION: underline
}
.copyright A:active { 
	color: #ff0000; text-decoration: none
}
.copyright A:hover { 
	color: #ff0000; text-decoration: none
}

.copyright1 {
	font-family: Arial, Tahoma;
	font-size: 11px;
	color: #999;
}
.copyright1 A:link {
	COLOR: #999; TEXT-DECORATION: underline
}
.copyright1 A:visited {
	COLOR: #999; TEXT-DECORATION: underline
}
.copyright1 A:active { 
	color: #ff0000; text-decoration: none
}
.copyright1 A:hover { 
	color: #ff0000; text-decoration: none
}

.boxleft {
	background-color: #FFF; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 0px solid #CCC;
}
.boxleft:hover {
	background-color:#d2fff4; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 0px solid #CCC;
}

.clear {clear: both;}

.content-radius01{ 
-moz-border-radius-bottomleft: 8px; 
-moz-border-radius-bottomright: 8px; 
border-bottom-left-radius: 8px; 
border-bottom-right-radius: 8px; 
border: 0px solid #FFF;
background-color: #FFF;
}

.content-radiusgreen{ 
-moz-border-radius-bottomleft: 8px; 
-moz-border-radius-bottomright: 8px; 
border-bottom-left-radius: 8px; 
border-bottom-right-radius: 8px; 
border: 0px solid #FFF;
background-color: #2f7c00;
height: 75px;
opacity:0.85;
filter:alpha(opacity=85); /* For IE8 and earlier */
}

.content-radius011{ 
-moz-border-radius-topleft: 8px; 
-moz-border-radius-topright: 8px; 
border-top-left-radius: 8px; 
border-top-right-radius: 8px; 
border: 0px solid #FFF;
background-color: #FFF;
}

.content-radius{ background:#e5ff8b; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 0px solid #CCC; padding:12px; }

.content-radius02{ 
-moz-border-radius-topleft: 5px; 
-moz-border-radius-topright: 5px; 
border-top-left-radius: 5px; 
border-top-right-radius: 5px; 
background-color: #FFF;
padding: 0px;
}

.content-radiusblue{ 
-moz-border-radius-topleft: 5px; 
-moz-border-radius-topright: 5px; 
border-top-left-radius: 5px; 
border-top-right-radius: 5px; 
background-color: #0eb8e2;
padding: 0px;
}

.content-radiusfire{ 
-moz-border-radius-topleft: 5px; 
-moz-border-radius-topright: 5px; 
border-top-left-radius: 5px; 
border-top-right-radius: 5px; 
background-color: #df2a00;
padding: 0px;
}

.content-radius03{ 
-moz-border-radius-bottomleft: 5px; 
-moz-border-radius-bottomright: 5px; 
border-bottom-left-radius: 5px; 
border-bottom-right-radius: 5px; 
background-color: #FFF;
border: 1px solid #DDD;
}

.content-radius031{ background:#FFF; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 3px solid #DDD; padding:12px; }

/* image slide show on main page */
*		
a img {
border : 0;
}
div.wrap {
width : 657px;
margin : 0px;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 972px;
height : 52px;
margin : 0px 0 0;
}
div#top div#nav ul {
float : left;
width : 972px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : 0px 0 0;
}
div#video-header {
height : 242px;
margin : 0px 0 0;
}
div#header div.wrap {
height : 138px;
	/*background: #000000;
	filter:alpha(opacity=85);
	opacity:0.85;*/
background : url(../images/header-bg.png) no-repeat 55% 0;*/
}
div#header div#slide-holder {
	z-index : 0;
	width : 972px;
	height : 300px;
	position : absolute;
	top: 281px;
}
div#header div#slide-holder div#slide-runner {
top : -7px;
left : 0px;
width : 972px;
height : 344px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 0px;
width : 972px;
height : 30px;
display : none;
position : absolute;

background : url(../images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 0px 0 0 0px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 20px;
display : inline;
margin : 3px 0px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 2px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(../images/slide-nav.png);
}
div#nav ul li a {
background : url(../images/nav.png) no-repeat;
}

/* on mouseover show the yellow box */
#dhtmltooltip{
font-family: Arial, Century Gothic;
font-size: 11px;
color: #000000;
position: absolute;
width: 190px; /*auto*/
border: 2px solid black;
padding: 5px;
background: #FECD07;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

#sddm
{	
	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	
	margin: 0;
	padding: 0;
	list-style: none}

#sddm li a
{	
	display: block;
	margin: 0 0px 0 0;
	padding: 0px 0px;
	color: #008167;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	
	background: #FECD07}

#sddm div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FECD07;
	border: 0px solid #008167}

#sddm div a
	{	
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 5px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FECD07;
		color: #ffffff;
		font: 11px Arial, Century Gothic}

#sddm div a:hover
	{	font-family: Arial, Century Gothic;
		background: #FECD07;
		color: #008167}
		
		.thumbnail-item { 
	/* position relative so that we can use position absolute for the tooltip */
	position: relative; 
	float: left;  
	margin: 0px 0px; 
}

.thumbnail-item a { 
	display: block; 
}

.thumbnail-item img.thumbnail {
	border:0px solid #ccc;	
}

/* on mouseover show large image */
.tooltip { 

	/* by default, hide it */
	display: none; 
	/* allow us to move the tooltip */
	position: absolute; 
	/* align the image properly */
	padding: 6px 0 0 6px; 
}

	.tooltip span.overlay { 
		/* the png image, need ie6 hack though */
		background: url(../images/overlay.png) no-repeat; 
		/* put this overlay on the top of the tooltip image */
		position: absolute; 
		top: 0px; 
		left: 0px; 
		display: block; 
		width: 350px; 
		height: 200px;
		z-index: 100;
	}

/* remove the list style */
	#nav {
		margin:0; 
		padding:0; 
		list-style:none;
		
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block;
			background:#000;
			width:auto; 
			position:relative;
			z-index:500; 
			margin:0 0px;
		}
		
		/* this is the parent menu */
		#nav li a {
			display:block; 
			padding:0px 0px 0 0px;  
			height:49px; 
			text-decoration:none;
			
		}

		#nav li a:hover {
			color:#ff9c00;
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#000;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 0px; 
			padding:0; 
			list-style:none;
			filter:alpha(opacity=95);
 			-moz-opacity:.95;opacity:.95; 
		}
		
		#nav ul li {
			width:220px; 
			float:left; 
			border-bottom:1px solid #333;
		}
		
		#nav ul li ul {
			width:220px; 
			float:right; 
			border-bottom:1px solid #333;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display:block;  
			height:15px;
			padding: 10px 10px; 
			
		}
		
		#nav ul a:hover {
			text-decoration:none;	
		}		

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}
		


.page1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9ffc2), color-stop(1, #91ff00) );
	background:-moz-linear-gradient( center top, #e9ffc2 5%, #91ff00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9ffc2', endColorstr='#91ff00');
	background-color:#e9ffc2;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #c3ff69;
	display:inline-block;
	color:#689100;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 7px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.page1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #91ff00), color-stop(1, #e9ffc2) );
	background:-moz-linear-gradient( center top, #91ff00 5%, #e9ffc2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91ff00', endColorstr='#e9ffc2');
	background-color:#91ff00;
}.page1:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
td {

}
tr {
	text-align: left;
}
tr {
	text-align: left;
}
body table tr td table tr td div table tr td table tr td {
	text-align: left;
}
span {
	font-style: italic;
}
span {
	font-style: normal;
}

.ddimgtooltip{
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid #666;
background:white;
color: black;
z-index:2000;
padding: 4px;
}

ul#tabs { list-style-type: none; margin: 0px 0 0 0; padding: 0 0 0.3em 0; }
      ul#tabs li { display: inline; }
      ul#tabs li a { color: #000; background-color: #F60; border: 1px solid #fff; border-bottom: none; padding: 0.3em; text-decoration: none; }
      ul#tabs li a:hover { background-color: #fff; }
      ul#tabs li a.selected { color: #F60; background-color: #fff; font-weight: bold; padding: 0.7em 0.3em 0.38em 0.3em; }
      div.tabContent { border: 1px solid #fff; padding: 1px; background-color: #666; }
      div.tabContent.hide { display: none; }


/* Main */

.slider { border:0px solid #ece9dd; margin-bottom:0px; }
.slider ul { list-style:none; }
.slider li { float:left; }
.slider .image { float:left; padding:1px; border:1px solid #e3e3e3; }
.slider .image img { float:left; }


/* Small Slider */
#small-slider .slider-head { border-bottom:0px solid #000;  padding:4px 0 3px 9px; margin:0 1px 15px; height:100%; }
#small-slider .slider-head h4 { float:left; padding-top:2px; }
#small-slider .slider-head .categories { float:right; padding-right:10px; }
#small-slider .slider-head a { color:#8a8368; margin-left:17px; }
#small-slider .slider-head a.active,
#small-slider .slider-head a:hover { color:#d20300; text-decoration:none; }
#small-slider .slider-head a.active:hover { text-decoration:underline; }


#small-slider .slider-holder { padding:0 30px; width:720px; height:80px; padding-bottom:5px; position:relative; cursor:pointer; }
#small-slider .jcarousel-clip,
#small-slider ul { width:740px; height:90px; overflow:hidden; position:relative; margin-top:-4px; }
#small-slider li { margin-right:10px; margin-top:10px; width:101px; }
#small-slider li a { background:#fff; padding:1px; border:1px solid #dbd5bf; float:left; position:relative; }
#small-slider li img { float:left; }
#small-slider li span { position:absolute; top:0; left:0; width:101px; height:101px; font-size: 0; line-height: 0; text-indent: -4000px; }



